Diese Seite ist für Firefox ab Version 20, Internet Explorer ab Version 9, Safari ab Version 6, Google Chrome ab Version 24 und Edge ab Version 12 optimiert.
Folgende Plugins sind nötig um alle Inhalte ansehen zu können: Flash Player 10 und Acrobat Reader X.